uuid: 2b63c844-f05b-4b94-bf9a-4de057c6ae6d
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.phase_deroulement
id: paragraph.phase_deroulement.created
field_name: created
entity_type: paragraph
bundle: phase_deroulement
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
